<component name="libraryTable">
  <library name="BerkeleyDB">
    <CLASSES>
      <root url="file:///usr/local/BerkeleyDB.JavaEdition/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file:///usr/local/BerkeleyDB.JavaEdition/lib" recursive="false" />
  </library>
</component>